Last Comment Bug 695201 - History management
: History management
Status: RESOLVED FIXED
: feature
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 15:24 PDT by Erin Lancaster [:elan]
Modified: 2012-01-10 19:52 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments

Description Erin Lancaster [:elan] 2011-10-17 15:24:43 PDT
* Brad - convert sql stuff to native apis
Comment 1 Brad Lassey [:blassey] (use needinfo?) 2011-10-19 10:43:45 PDT
fixed by https://hg.mozilla.org/projects/birch/rev/208cba10065b
Comment 2 Andreea Pod 2011-11-23 02:34:52 PST
Is there a way we can verify this?

Note You need to log in before you can comment on or make changes to this bug.